/* 
Icons-Font laden 

"p" = previous
"n" = next
"u" = up
"r" = right
"d" = down
"l" = left
"s" = search
*/

@font-face {
	font-family: 'madfolio-iconset';
	src:	url('fonts/madfolio-iconset.eot');
}

@font-face {
	font-family: 'madfolio-iconset';
	src: 	url(data:application/font-woff;charset=utf-8;base64,d09GRgABAAAAAAWYAA0AAAAACJwAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABMAAAABoAAAAcZecdEkdERUYAAAFMAAAAHwAAACAAOQAGT1MvMgAAAWwAAABHAAAAVlAf28xjbWFwAAABtAAAAG8AAAF6DY4UoWdhc3AAAAIkAAAACAAAAAj//wADZ2x5ZgAAAiwAAAGmAAACsDKSmKVoZWFkAAAD1AAAAC4AAAA2/XzunWhoZWEAAAQEAAAAHgAAACQEEP/oaG10eAAABCQAAAAdAAAAJgZWAI9sb2NhAAAERAAAABoAAAAaA14Cqm1heHAAAARgAAAAHQAAACAAUAAhbmFtZQAABIAAAADpAAAB8r1b5vZwb3N0AAAFbAAAACwAAABCoPVO8HicY2BgYGQAgpOd+YYg+pzetQ8wGgBH7wd4AAB4nGNgZGBg4ANiCQYQYGJgZGBm4AaSLGAeAwAE3QBAAHicY2BkXMs4gYGVgYPRhzGNgYHBHUp/ZZBkaGFgYGJgZWaAAUYBBgQISHNNYXBgSPnAwPjg/wMGPcYHDAoNQDUgOQDEvAwNAHicY2BgYGaAYBkGRgYQKAHyGMF8FoYIIC0AhMxgmRSGHIY8hgKG0g8M//+jiBRBRP4v+T/3//T/U4CamKGmQQAbmGRn4GbgArEZQRgqxcgEJJgYUAEjA1UAB5TmZGAFeoadm4uNOuZSAwAACrMSRAAAAAAB//8AAnicbZG/TsNADMbtnJTQiqZK79pIIVAS4AISolUbLhOUDVAXXoAZ0SmMjAzd2VizgthAYu3KgARvkEdgYgz4GpU/otHps86Wf/7OAQT4zA3AHAwABwMDCroUoD+ERRjAI56CAGiIOrotEjPsoIwHqHptfGBpypjNLDZmdCxm45HF0gtjgZLTBOXtksWIdVey1C9MNGPdlQD2g3wr29mCcZGWpTFxDgg2wQm4FCMZEkm0egN0SNWu45LG+JRVvWpW4V71nHv8vOpxdLNKhbK8MipeapzXsD+iOvFWYRVzzDRvI1ExuQpN0caAtNUPLE3HZG7z1r8p8Ndf4mpnKtYuHVKz6USafvyv8fZ7APb1gOJl6g7++uOWdqZf2MGAVK4FiaY/z+3Gmzn+jO//zWGJ8GuhqTeoqQPcxz2MpRnKWPVaAl+vRdfObfu+HlEQ/sGm72/6mAu6RfV7m0JXXAs/83XhN7sJy7TNSFpqVz+bFtlLzDauoJLrM/r7JW/spFmanhwqdM5q0jOKj9FwOBpunzmoDk9SKu40+GXd8OTVUFcAvgBaj3aoAAB4nGNgZGBgAOIPyse04vltvjJwMzGAwDm9ax8Q9P8HTAyMD4BcDgawNABKxQwCAAB4nGNgZGBgfPD/AYMeEwMDwz8GIAkUQQHsAG3rA/oAAHicY2KAglVQehsDDxAzMzEwODAogDEQAAA2JQLqAAAAAAAAAAAAAAAADgA0AFgAgACoANAA+AEmAVgAAHicY2BkYGDgYZBjYGIAARDJyAAScwDzGQAGmQByAAAAeJydj8FKw0AQhr9tk4oo0pM3YfEmuCGJl9KrkIv30mtp07LQZiHJs/gGvpDP4gP4J64eehG6MDsf//yzOwPc8o5hOIY5j5EnXPEaecozH5ETeb4ip9yYh8gz5uZNTpNcS7Fj18AT7niJPGXNryeR5zNyyr1JI8+w5okTG3bsCRzxup3urXJDR00Pp81uH44+OL8NTVdLOTP86dWo9mNuOahqKcnIlZeK/776cRXqcSwUpToLrUQVmr4K7aG2ZZbbpT0fSVJRuoUr80LuCzZaqdCq7EfbMMMwNau67XxobJHllzz7DU8HVLkAAAB4nGNgYsAPeICYkYGJkYkhmCGQIYIhlMGdwZ8hnCGMvTQv083AwAAANmkE0g==) format('woff'),
		url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype'), 
		url('fonts/madfolio-iconset.svg#madfolio-iconset') format('svg');
	font-weight: normal;
	font-style: normal;
}




/* Boxes */

.innerBox > .ccm-add-block {
	width: 226px;
	padding: 15px;
	border-width: 2px;
	margin: auto;	
}

.mdfl .innerBox {
	margin: 5px;
}

.mdfl .textBox {
	width: 230px;
	padding: 15px;
}

.mdfl .textBox.big {
	width: 500px;
}




/* Breadcrumb Area */

.mdfl .breadcrumb {
	padding: 30px 20px 10px 20px;	
}




/* Form & Guestbook Block */

.mdfl .innerBox > form,
.mdfl .guestBook-title,
.mdfl .guestBook-formBlock {
	padding: 15px;	
	width: 500px;
	margin: 0px;
	border-width: 0px;
}




/* Content Block */

.mdfl .contentBox {
	width: 260px;	
}

.mdfl .contentBox.big {
	width: 530px;	
}

.mdfl .contentBox > * {
	padding: 0px 15px;
}

.mdfl .contentBox > :first-child,
.mdfl .contentBox .last-child {
	padding-top: 15px;	
}

.mdfl .contentBox > img {
	padding: 0px !important;
	width: 100%;
	height: auto;	
}

.mdfl .contentBox > img + *,
.mdfl .contentBox > * + img {
	padding-top: 15px !important;	
}

.mdfl .contentBox > img + img,
.mdfl .contentBox > img + .last-child {
	padding-top: 0px !important;	
}




/* Text */

h1,
h2,
h3,
h4,
h5,
h6,
p,
.mdfl .nav,
.mdfl .ccm-error,
.mdfl input,
.mdfl label,
.mdfl form,
.mdfl textarea {
	margin: 0px;
}




/* Nav & Inputs */

#containerNav .subNav li a {
	margin-right: 7px;	
}
 
.mdfl a.prevPage:before {
	content: 'p';	
	font-family: 'madfolio-iconset';
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
	margin-right: 0.35em;
}

.mdfl a.nextPage:after {
	content: 'n';	
	font-family: 'madfolio-iconset';
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
	margin-left: 0.35em;
}

.mdfl .fromTo:before {
	content: ' n ';
	font-family: 'madfolio-iconset';
	font-size: 0.8em;
	vertical-align: baseline;
}

#search:focus,
#search:hover,
.mdfl input[type='text'],
.mdfl input[type='email'],
.mdfl input[type='password'],
.mdfl textarea {
	-webkit-border-radius: 	4px;
	-khtml-border-radius: 	4px;
	-moz-border-radius: 	4px;
	border-radius: 		4px;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    inset 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         inset 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	border-width: 0px;
	max-width: 100%;
	text-align: left;
	padding: 4px 5px 2px 5px;
	margin: -4px -5px 4px -5px;
}

/* Search */

#search:focus {
	outline: none;	
}

form[action*='/search-results']:after {
	content: 's';	
	font-family: 'madfolio-iconset';
	font-size: 12px;
	position: absolute;
	top: 15px;
	left: 19px;
	opacity: 0.7;
}

#search {
	margin-left: -3px !important;
	padding-left: 23px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	-webkit-transition:	all 0.5s;
	-moz-transition: 	all 0.5s;
	-ms-transition: 	all 0.5s;
	-o-transition: 		all 0.5s;
	transition: 		all 0.5s;
}




/* Links */

.mdfl a {
	text-decoration: none;
}

#containerContent p a:hover,
#containerContent li a:hover {
	text-decoration: underline;	
}

#containerContent a[href*="#filter=."]:before {
	content: 't';	
	font-family: 'madfolio-iconset';
	font-size: 0.65em;
	font-style: normal;
	font-weight: normal;
	vertical-align: top;
	margin-right: 0.35em;
}




/* Shadows */

#containerContent img,
#containerContent iframe,
#containerContent .plBox,
#containerContent .slideshowBlock,
#containerPageList .innerBox,
.mdfl .guiBackground {
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}

#containerContent .plBox img,			/* Fix multiple shadows in pagelist-block */
#containerContent .slideshowBlockImage img {	/* Fix multiple shadows on overlapping slideshow-images */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}




/* Hover */

.no-touch.csstransitions #containerContent a:hover img,
.no-touch.csstransitions #containerContent a:hover .plBox {
	margin-top: -3px;
	margin-bottom: 3px;
	opacity: 0.75;
}

.no-touch.csstransitions #containerContent a:hover .plBox img {
	/* Bilder in .plBox sollen nicht bewegt werden, da .plBox selbst bei Hover bewegt wird */
	margin-top: 0px;
	margin-bottom: 0px;
	opacity: 1;	
}

.no-touch.csstransitions #containerPageList a.innerBox:hover {
	margin-top: 2px;
	margin-bottom: 8px;
	opacity: 0.75;
}

#containerNav a:hover img,
#containerContent .textBox a:hover,
#containerContent .contentBox a:hover,
#containerContent a:hover .arrow,
#madfolio-scrollUp a:hover .arrow,
#madfolio-slideShow a:hover .arrow {
	opacity: 0.65;	
}



/* GUI Background */
 
.mdfl .guiBackground {	
	-webkit-border-radius: 	5px;
	-khtml-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius: 		5px;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.25 !important;
}




/* Arrows */

.mdfl .arrow:before {
	font-family: 'madfolio-iconset';
	font-size: 28px;
	line-height: normal;
}

.mdfl .arrow.small:before {
	font-size: 20px;	
}

.mdfl .arrow.up:before {
	content: 'u';
}

.mdfl .arrow.down:before {
	content: 'd';
}

.mdfl .arrow.left:before {
	content: 'l';
}

.mdfl .arrow.right:before {
	content: 'r';
}
 	 



